Subject: can't get initial pagecount

From: Vincent <[email-masked]>
Date: Wed, 23 May 2001 13:59:18 +0200 (CEST)

I am using SuSE 7.0 with netatalk-1.4b2+asun2.1.3-152
and have the following problem.

When I try to print to an Appletalk printer I get the 
message that the job is being removed due to errors. My 
messages say that ofpap has problems:

Unknown...
Unknown...
Can't get initial pagecount

Job removed

psf has been chmod 104755
.paprc has printernaam found by nbpklup
in printcap full dir has been used to ifpap/ofpap

The printer is an Helios Ethershare rip (Brisque) that 
anounces the printer as brisque-afwijk:LaserWriter, an 
Apple can print to it.

I don't know what to change, help please!

Vincent